﻿
@font-face 
{
	font-family: site_font;
	src: url(../fonts/Heebo-Regular.ttf);
}

@font-face 
{
	font-family: kalam;
	src: url(../fonts/Kalam-Regular.ttf);
}


html
{
    height: 100%;
}


body
{
    min-height: 100%;
    position: relative;
    margin: 0;
    font-family: site_font;
    background-color: #F0F0F0;
}



.bodyColor
{
    background-color:#f0f0f0;
}


button,
input[type=button],
input[type=submit]
{
	padding:10px 20px;
	border:none;
	border-radius:5px;
	cursor:pointer;
	color:var(--color-surface);
	background-color:var(--color-primary);
}




/*********************************** banner */
#div_upper
{
    width: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
	background-position:center;
    
}

#div_upper > h1
{
	    position: absolute;
    top: -23px;
    left: 1060px;
    margin: 0;
    font-size: 130px;
    text-shadow: 4px -1px black;
    color: white;
}

#div_upper > h2
{
	    position: absolute;
    top: 138px;
    left: 1070px;
    margin: 0;
    font-size: 26px;
    text-shadow: 2px 3px black;
    color: whitesmoke;
}

#div_upper > h3
{
	position: absolute;
    top: 60px;
    left: 220px;
    font-size: 70px;
	font-family:kalam;
	margin:0;
	transform:rotate(-15deg);
	text-shadow: 6px -1px white;
    color: #9A2C18;
}

#div_upper > div
{
    position: absolute;
    top: 217px;
    left: 112px;
}

#div_upper > div button
{
    padding: 10px 20px;
    font-size: 20px;
    border-radius: 20px;
    cursor: pointer;
}

@media (width <= 1700px) {
  #div_upper > h1{right:200px}
  #div_upper > h2{right:214px}
}

@media (width <= 1500px) {
  #div_upper > h1{right:100px}
  #div_upper > h2{right:114px}
  #div_upper > h3{left: 100px}
}
/*********************************** banner */






#main_div
{ 
    width:770px; 
	position:relative;
    margin:0 auto;
    padding:0 0 0 0; 
    font-family:site_font;
    background-color:#F0F0F0;
}



/*********************************************************************/
#footer
{
    width:100%; font-size:14px; color:var(--color-surface); background-color:var(--color-primary); position:absolute; bottom:0;
}

.bottom
{
     position:absolute; bottom:0px;
}

#tbl_footer
{
    width:760px; margin-left:auto; margin-right:auto; border-collapse:collapse; /* background-color:#0099CC; */
}

#tbl_footer td
{
    padding:0px;
}

.footer_link:link
{
     font-size:14px; font-weight:normal; color:white; text-decoration:none;
}

.footer_link:hover
{
    font-size:14px; font-weight:normal; color:white; text-decoration:underline;
}

.footer_link:visited
{
    font-size:14px; font-weight:normal; color:white; text-decoration:none;
}

.footer_place_holder
{
    width: 20px; height: 140px;
}
/*********************************************************************/




/* div requset TimeOut */
#div_requsetTimeOut
{
    width: 280px;
    height: 180px;
    padding: 10px;
    position: absolute;
    text-align: center;
    direction: rtl;
    font-size: 20px;
    font-weight: bold;
    color: #969696; /* background-color:Aqua; */
}

#div_requsetTimeOut img
{
    width:100px; height:100px; cursor:pointer;
}



/******************************* Transparent Background **********************************************************************/
.TransparentBackground
{
   width:100%; height:100%; position:absolute; top:0; left:0; background-color:black;
}
/******************************* Transparent Background **********************************************************************/




/******************************* loader **********************************************************************/
#imgLoader
{
    width:50px; height:50px; position:fixed;
}
/******************************* loader **********************************************************************/




/************************************* Desktop Alert, Desktop Confirm *************************************************/
.MessageBox
{
    width:400px; position:fixed; top:50%; left:50%; margin-left:-200px; z-index:801; display:none; background-color:white;
}

.MessageBoxTitle
{
    width:400px; height:50px; position:relative; /*background-color:yellow;*/
}

.MessageBoxTitle > div:nth-child(1)
{
    width:30px; height:30px; position:absolute; top:10px; left:10px; border-radius:5px; background-color:white;
}

.MessageBoxTitle img
{
    height:20px; margin-top:5px; margin-left:5px; display:block; cursor:pointer;
}

.MessageBoxTitle > div:nth-child(2)
{
    width:290px; height:40px; line-height:40px; position:absolute; top:5px; left:100px; text-align:right; direction:rtl; font-size:22px; font-weight:bold; color:white; /*background-color:yellowgreen;*/
}

.MessageBoxBody
{
    width:360px; line-height:24px; margin:20px; text-align:right; direction:rtl; word-wrap:break-word; font-size:18px; /*background-color:bisque;*/
}

.ButtonsContainer
{
    width:360px; height:40px; position:relative; margin:20px; text-align:right; direction:rtl; word-wrap:break-word; font-size:18px; /*background-color:aqua;*/
}

.ButtonsContainer .OkButton
{
    width:150px; height:40px; line-height:40px; position:absolute; top:0; right:0; text-align:center; border-width:1px; border-style:solid; cursor:pointer; font-size:24px; background-color:white;
}

.ButtonsContainer .CancelButton
{
    width:150px; height:40px; line-height:40px; position:absolute; top:0; left:0; text-align:center; border-width:1px; border-style:solid; cursor:pointer; font-size:24px; background-color:white;
}
/************************************* Desktop Alert, Desktop Confirm *************************************************/







/************************************** show picture in full screen ****************************************************/
#div_popup_inner
{
    position:relative; /*background-color:green;*/
}

#div_square
{
    width:30px; height:30px; position:absolute; top:3px; right:3px; border-radius:10%; opacity:0.4; background-color:black;
}

#div_popup_inner img
{
    display:block;
}

.fullScreenIcon
{
    width:20px; height:20px; position:absolute; top:8px; right:8px;
}
/************************************** show picture in full screen ***************************************************/





/************************************** progress bar ***************************************************/
.progressbar_div_white
{
    width:600px; height:200px; left:50%; top:50%; margin-top:-100px; margin-left:-300px; position:fixed; z-index:2;
    text-align:center; line-height:200px; background-color:white; display:none;
}

.progressbar_div_text
{
     width:200px; height:30px; line-height:30px; font-size:18px; margin:auto; margin-top:50px; margin-bottom:20px;
     direction:rtl; text-align:center;
}

.progressbar_div_container
{
    width:290px; height:30px; border: 2px solid #000000; /*background-color:blue;*/
    margin:auto; text-align:left;
}

.progressbar_div_container > div
{
   width:0px; height:30px; background-color:#00FF00;
}
/************************************** progress bar ***************************************************/






/*****************************************************************************************/
.btnLodaer
{
	display: flex;
	justify-content: center;
	align-items: center;
	column-gap: 10px;
}

#svgButtonLoader
{
	animation: cssload-spin .8s infinite linear;
}

@keyframes cssload-spin
{
	100%
	{
		transform: rotate(360deg);
	}
} 
/*****************************************************************************************/